Subject: Ticket Assigned - Bad experience from you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 16:24:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience from you  Hi
Unfortunately I bought a stroller from you this week , I received it without any manual or handbook illustrating how to install or what are the features of the product, beside no warranty card  inside , also there is an empty box with the stroller I don’t know what was containing but anyway I received it empty  from your side 
I didn’t expect that from you 
Bad experience 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4894240